.headerwrapper{
	background: url('fondoheader.jpg') no-repeat center center / 100% auto;
}
.footerwrapper{
	background-color: #212121;
	color:white;
}
input#buscadorrapido {
    width: 28vw;
	/*background-color: #FFFFFF;
	background-image: url('lupa.png');
    background-position-x: right;
    background-position-y: center;
    background-size: auto 70%;
    background-repeat-x: no-repeat;
    background-repeat-y: no-repeat;
    background-attachment: initial;
    background-origin: initial;*/
	padding: 0 7px;
}
input#buscadorrapido_button {
    background: #071689;
    color: #FFFFFF;
    border: solid #071689;
}
ul.sf-menu li {
    display: inline-block;
    padding: 0px 5px;
}
ul.sf-menu li a {
    color:#FFFFFF;
}
ul.sf-menu li a:hover {
    text-decoration: none;
}
div#menucatalogo {
    background: #071689;
}
.acc_marca {
    background: none;
    color: white;
    border: none;
	font-size: 12px!important;
}
.acc_marca:hover {
	background:#3e49a3;
}


.acc_modelo {
    background: none!important;
    border: none!important;
    color: white!important;
    font-size: 11px!important;
}
.acc_modelo a:hover {
    background:#3e49a3!important;
}

.acc_anio {
    background: none!important;
    border: none!important;
    color: white!important;
    font-size: 11px!important;
}
.acc_anio a {
    color: white!important;
    width: 100%!important;
    display: inline-block!important;
    padding: 3px 0!important;
}
.acc_anio a:hover {
    background:#3e49a3!important;
}




.acc_producto {
    background: none!important;
    border: none!important;
    color: white!important;
	font-size: 10px!important;
}
.acc_producto a {
    color: white;
    width: 100%;
    display: inline-block;
    padding: 3px 0;
}
.acc_producto a:hover {
	background:#3e49a3;
}



.acc_clave {
    background: none!important;
    border: none!important;
    color: white!important;
    font-size: 10px!important;
}
.acc_clave a {
    color: white!important;
    width: 100%!important;
    display: inline-block!important;
    padding: 3px 0!important;
}
.acc_clave a:hover {
    background:#3e49a3!important;
}







span.copyright {
    font-size: 12px;
    position: absolute;
    display: block;
    bottom: 20px;
    width: 100%;
}
.cs-nav-cont, .cs-shadow {
    display: none;
}
.cuadrodeauto {
    border: solid 2px black;
    width: 22vw;
    height: 19vw;
    margin: 20px 0px;
}
.cuadrodeauto a:hover {
	text-decoration:none;
	background:#071689!important;
}
.listillaazul {
    background: #071689;
    color: white;
    padding: 4px 4px;
}

.cuadrodeauto img {
    height: 100%;
}
.listillaroja {
    background: #e31d1a;
    color: white;
    padding: 1px 15px;
    margin: 0 22px;
    width: 100%;
}
table.tablaprodrelacionados {
    width: 100%;
	color:white;
}

table.tablaprodrelacionados a{
	color:white;
}


table.tablaprodrelacionados tr {
    background: #071689;
	text-align:center;
}

table.tablaprodrelacionados tr:nth-child(odd) {
    background: #e31d1a;
	text-align:center;
}

.accordion {
    background: none;
    padding: 0 0 0 0!important;
}
.acc_modelo span {
    margin: 0 0 0 10px;
}

#submitfiltrosizq{
    width: 100%;
    background: #e0252d;
    border:solid 2px #e0252d;
    color: FFFFFF;
    padding: 10px 0px;
    border-radius: 11px;
	cursor:pointer;
}
.submitfiltrosder{
    width: 30%!important;
    background: #e0252d;
    border:solid 2px #e0252d;
    color: FFFFFF;
    padding: 10px 0px;
    border-radius: 11px;
	cursor:pointer;
}
.botonfiltrosizq{
	display:inline-block;
    width: 100%;
    background: #e0252d;
    border:solid 2px #e0252d;
    color: #FFFFFF;
    padding: 10px 0px;
    border-radius: 11px;
	cursor:pointer;
	text-align:center;
}
.botonfiltrosizq:hover, #submitfiltrosizq:hover, .submitfiltrosder:hover{
    color: #e0252d;
	text-decoration:none;
	background: #FFFFFF;
	border:solid 2px #e0252d;
}

.botonfiltrosder{
	display:inline-block;
    background: #e0252d;
    border:solid 1px #e0252d;
    color: #FFFFFF;
    padding: 0px 6px 3px 6px;
    font-weight: 900;
    border-radius: 11px;
	cursor:pointer;
	text-align:center;
}
.botonfiltrosder:hover{
    color: #e0252d;
	text-decoration:none;
	background: #FFFFFF;
	border:solid 1px #e0252d;
}

.center{text-align:center;}

#filtrosizquierda {
    border: solid 3px #e0252d;
    padding: 10px 20px 30px 20px;
}


#new_filtros{}
#new_chicotes{}
#new_bujias{}

#new_filtros th, #new_chicotes th, #new_bujias th{text-align:center;}


#new_filtros input, 
#new_chicotes input, 
#new_bujias input{
    width: 100%;
}
